

<ion-content class="ion-padding">
    <!-- Default Input -->
    <ion-grid class="flex-center">
      <ion-row>
        <ion-col size='12'>
          <ion-img src='../assets/logo_pet.jpg'></ion-img>
        </ion-col>
        <ion-col size='12'>
          <ion-label color="medium"> <small>Por favor ingresa un Correo electronico: * </small></ion-label>
          <ion-item>
            <ion-label position="floating">Correo Electronico</ion-label>
            <ion-input type="email" [(ngModel)]="user.email" required></ion-input>
          </ion-item>
        </ion-col>
        <ion-col size='12'>
          <ion-label color="medium"> <small>Por favor ingresa una Contraseña Minimo 8 caracteres: * </small></ion-label>
          <ion-item>
            <ion-label position="floating">Contraseña</ion-label>
            <ion-input type="password" [(ngModel)]="user.password" required></ion-input>
          </ion-item>
        </ion-col>
        <ion-col size='12' class="text-center">
            <ion-button expand="full"color="primary" (click)="onRegister()">Registrarme</ion-button>
            <ion-label color="medium"> <small>¿Ya estas registrado? <a routerLink="/login"> Ingresa </a></small></ion-label>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-content>
  